{
    "dc_identifier": "nl.gm0599.2c.2019.6074909-19",
    "dc_title": "zzz Commissie Energietransitie, Duurzaamheid, Economie en Mobiliteit (2018-2022) 2019-05-08 - 2.07 Zienswijze Begroting Gemeenschappelijke Regeling Nieuw Reijerwaard",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rotterdam op 2019-05-08. Onderdeel: 2.07 Zienswijze Begroting Gemeenschappelijke Regeling Nieuw Reijerwaard.",
    "dc_source": "https://rotterdam.bestuurlijkeinformatie.nl/Agenda/Index/0001dfbc-8854-47d9-98e8-72948c6b126b",
    "dc_publisher": "gm0599",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2019-05-08",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Rotterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rotterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0599.2c.2019.6074909-19",
    "dc_externalIdentifier": "6074999",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-08",
    "foi_meetingNumber": "6074909",
    "foi_meetingItemNumber": "19",
    "foi_meetingItemNumberRaw": "22.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0599.2c.2019.6074909-19.doc.1",
            "dc_title": "19bb13735 Brief van Gemeenschappelijke Regeling Nieuw Reijerwaard over zienswijzeprocedure begroting 2020 en begrotingswijziging nummer 1 2019",
            "foi_fileName": "19bb13735%20Brief%20van%20Gemeenschappelijke%20Regeling%20Nieuw%20Reijerwaard%20over%20zienswijzeprocedure%20begroting%202020%20en%20begrotingswijziging%20nummer%201%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=RotterdamRaad&id=676537b9-0083-4c62-a748-946c1ae40156"
        }
    ]
}